/*
 * Created on 2004-12-05
 *
 * Part of the Symbian development plug-in for Eclipse
 * Copyright (C) Mikołaj Zalewski, 2004
 */
package pl.zalewski.mikolaj.symbdev.core.internal.mmpmodel;

import pl.zalewski.mikolaj.symbdev.core.mmpmodel.ICompilerOptions;

/**
 * @author mikolaj
 */
public class CompilerOptions implements ICompilerOptions {
    public CompilerOptions(String compiler, String options)
    {
        fCompiler=compiler;
        fOptions=options;
    }
    
    public String getCompiler() {
        return fCompiler;
    }

    public String getOptions() {
        return fOptions;
    }

    String fCompiler;
    String fOptions;
}
